<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.111999511719</MDI>
      <MDI key="STATISTICS_MEAN">10.075744867406</MDI>
      <MDI key="STATISTICS_MINIMUM">-15.623000144958</MDI>
      <MDI key="STATISTICS_STDDEV">8.0008560966901</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
